---
- name: "Prepare secrets folder"
  file:
    path: ./secrets
    state: directory
    mode: 0755
- name: "Generate .env file in the secrets folder"
  template:
    src: .env.yaml.j2
    dest: ./secrets/docker.env.yaml
    mode: 0666
- name: "Generate .env file in the secrets folder"
  template:
    src: .env.yaml.j2
    dest: ./secrets/ci.env.yaml
    mode: 0666
